@font-face {
  font-family: 'Fira Sans Extra Condensed';
  src: url('../fonts/FiraSansExtraCondensed-Light.woff2') format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: 'Fira Sans Extra Condensed';
  src: url('../fonts/FiraSansExtraCondensed-LightItalic.woff2') format("woff2");
  font-weight: 300;
  font-style: italic;
  font-display: swap
}

html {
  scroll-behavior: smooth;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%
}

body {
  margin: 0;
  overflow-x: hidden;
}

.sr-only {
  clip: rect(0, 0, 0, 0) !important;
  border: 0 !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}

footer,
header,
main,
nav {
  display: block
}

a {
  cursor: pointer;
  background-color: transparent
}

a:active,
a:hover {
  outline: 0
}

b,
strong {
  font-weight: 700
}

h1 {
  font-size: 2em;
  margin: .67em 0
}

h3 {
  font-size: 2.3em;
  padding-left: 37px;
}

img {
  border: 0
}

svg:not(:root) {
  overflow: hidden
}

button {
  color: inherit;
  font: inherit;
  margin: 0
}

button {
  overflow: visible
}

button {
  text-transform: none
}

button {
  -webkit-appearance: button;
  cursor: pointer
}

button::-moz-focus-inner {
  border: 0;
  padding: 0
}

:root {
  --reserved-space-top: 60px
}

.txt {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.txt::before {
  content: "";
  width: 3px;
  height: 80px;
  background-color: #EC2B8C;
  margin-right: 10px;
}

@media (max-width:47.9375em) {
  :root {
    --stn-player-floatMarginY: 50px;
    --reserved-space-top: 50px
  }
}

.nav {
  margin: 0;
  padding: 0;
  list-style: none
}

:root {
  --swiper-theme-color: #007aff
}

:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1
}

a {
  color: #E90A89;
  text-decoration: none
}

*,
:after,
:before {
  box-sizing: border-box
}

body {
  font-size: 62.5%
}

.container-full {
  margin: 0 auto;
  width: calc(100% - 16em)
}

@media (max-width:90em) {
  .container-full {
    width: calc(100% - 9em)
  }
}

@media (max-width:80em) {
  .container-full {
    width: calc(100% - 8em)
  }
}

@media (max-width:30em) {
  .container-full {
    width: calc(100% - 4em)
  }
}

img {
  display: block;
  width: 100%;
  height: auto
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 130px
}

body img {
  vertical-align: top
}

body a:hover {
  text-decoration: underline
}

@media (max-width:30em) {
  body {
    padding-top: 0
  }
}

@media (max-width:20em) {
  body {
    padding-top: 0
  }
}

body a {
  color: #E90A89;
}

.header__menu-trigger {
  cursor: pointer;
  display: inline-flex;
  height: 38px;
  left: 0;
  position: absolute;
  transform: rotate(0deg);
  transition: .15s ease-in-out;
  width: 25px;
  z-index: 110
}

@media (min-width:48em) {
  .header__menu-trigger {
    width: 30px
  }
}

@media (min-width:75em) {
  .header__menu-trigger {
    width: 34px
  }
}

.search-trigger {
  align-items: center;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  transition: opacity .2s;
  position: relative
}

.search-trigger-icon {
  width: 22px
}

@media (max-width:23.375em) {
  .search-trigger-icon {
    width: 20px
  }
}

@media (min-width:48em) {
  .search-trigger-icon {
    width: 26px
  }
}

@media (hover:hover) and (pointer:fine) {
  :hover>.search-trigger-icon path {
    stroke: #ec2b8c
  }
}

.search-trigger-icon-close {
  position: absolute;
  opacity: 0
}

.search-trigger-icon-close path {
  fill: #000
}

.header {
  background: #fff;
  width: 100%
}

.header {
  box-shadow: 0 1px 0 0 #e1e1e1, 0 2px 4px 0 rgba(0, 0, 0, .05);
  font-family: 'Fira Sans Extra Condensed', sans-serif;
  font-size: 15px;
  font-weight: 300;
  height: 50px;
  position: sticky;
  top: 0;
  transition: height .2s linear;
  white-space: nowrap;
  z-index: 1500000
}

@media (min-width:23.4375em) {
  .header {
    font-size: 16px
  }
}

@media (min-width:48em) {
  .header {
    font-size: 19px;
    height: 60px
  }
}

@media (min-width:75em) {
  .header {
    font-size: 20px
  }
}

.header .container-full {
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  height: 100%;
  justify-content: space-between;
  max-width: 140em;
  padding: 0 8px;
  position: relative;
  width: 100%
}

@media (min-width:23.4375em) {
  .header .container-full {
    padding: 0 12px
  }
}

@media (min-width:48em) {
  .header .container-full {
    padding: 0 20px
  }
}

@media (min-width:75em) {
  .header .container-full {
    padding: 0 40px
  }
}

.header-main {
  align-items: center;
  display: flex;
  gap: 25px;
  height: 100%;
  padding-left: 34px;
  position: relative
}

@media (min-width:26.875em) {
  .header-main {
    padding-left: 40px
  }
}

@media (min-width:48em) {
  .header-main {
    padding-left: 50px
  }
}

@media (min-width:75em) {
  .header-main {
    padding-left: 65px
  }
}

.header-logo {
  display: block;
  fill: #ec2b8c;
  flex: 0 0 auto;
  font-weight: 500;
  transition: all .2s linear;
  width: 50px
}

@media (max-width:21.25em) {
  .header-logo {
    width: 40px
  }
}

@media (min-width:48em) {
  .header-logo {
    width: 60px
  }
}

.header-logo span {
  display: block;
  height: 0;
  text-indent: -999em;
  width: 0
}

.header-logo svg {
  -o-object-fit: contain;
  object-fit: contain
}

.header-nav-primary {
  display: none;
  flex: 0 1 auto;
  height: 100%
}

@media (min-width:48em) {
  .header-nav-primary {
    display: flex
  }
}

@media (max-width:47.9375em) {
  .header-nav-primary {
    flex-grow: 1
  }
}

.header-nav-primary>ul {
  display: flex;
  gap: 10px;
  flex-wrap: nowrap;
  justify-content: flex-start;
  overflow: hidden;
  position: relative
}

@media (min-width:48em) {
  .header-nav-primary>ul {
    gap: 12px
  }
}

@media (min-width:75em) {
  .header-nav-primary>ul {
    gap: 15px
  }
}

.header-nav-primary>ul li {
  display: none;
  align-items: center;
  transition: padding .2s linear
}

.header-nav-primary>ul li:nth-child(-n+3) {
  display: flex
}

@media (min-width:64em) {
  .header-nav-primary>ul li:nth-child(-n+6) {
    display: flex
  }
}

@media (min-width:80.6875em) {
  .header-nav-primary>ul li {
    display: flex
  }
}

.header-nav-primary>ul li a {
  color: #000;
  position: relative
}

.header-nav-primary>ul li a:after {
  content: "";
  display: block;
  height: 6px;
  position: absolute;
  width: 100%
}

.header-nav-primary>ul li a:active,
.header-nav-primary>ul li a:hover {
  color: #ec2b8c
}

.header .header-toolbar {
  align-items: center;
  display: flex;
  gap: 8px;
  height: 100%
}

@media (min-width:26.875em) {
  .header .header-toolbar {
    gap: 12px
  }
}

@media (min-width:48em) {
  .header .header-toolbar {
    gap: 15px
  }
}

@media (min-width:75em) {
  .header .header-toolbar {
    gap: 25px
  }
}

.header .header-toolbar__tools {
  align-items: center;
  display: flex;
  gap: 10px
}

@media (min-width:26.875em) {
  .header .header-toolbar__tools {
    gap: 12px
  }
}

@media (min-width:48em) {
  .header .header-toolbar__tools {
    gap: 20px
  }
}

@media (min-width:64em) and (max-width:74.9375em) {
  .header .header-toolbar__tools {
    gap: 15px
  }
}

@media (min-width:75em) {
  .header .header-toolbar__tools {
    gap: 25px
  }
}

.header .header-toolbar__language {
  align-items: center;
  display: flex;
  gap: 8px;
  height: 23px;
  position: relative;
  cursor: pointer
}

.header .header-toolbar__language:hover svg {
  fill: #ec2b8c
}

.header .header-toolbar__language:hover .header-toolbar__language-badge {
  color: #ec2b8c
}

@media (max-width:26.8125em) {
  .header .header-toolbar__language {
    margin-left: 2px
  }
}

@media (min-width:30em) {
  .header .header-toolbar__language {
    border-left: 1px solid #000;
    padding-left: 15px
  }
}

@media (min-width:75em) {
  .header .header-toolbar__language {
    padding-left: 25px
  }
}

.header .header-toolbar__language svg {
  width: 20px;
  height: 20px
}

@media (min-width:26.875em) {
  .header .header-toolbar__language svg {
    width: 22px;
    height: 22px
  }
}

.header .header-toolbar__language-badge {
  text-transform: uppercase
}

@media (max-width:53.0625em) {
  .header .header-toolbar__language-badge {
    display: none
  }
}

.header .header-subscribe {
  background-color: #000;
  border-radius: 1.25em;
  color: #fff;
  font-size: 16px;
  padding: .1875em 1.375em;
  text-transform: uppercase;
  transition: background-color .2s
}

.header .header-subscribe:hover {
  background-color: #ec2b8c;
  color: #fff;
  text-decoration: none
}

.header .user-account__signin {
  align-items: center;
  background: 0 0;
  border: none;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  transition: opacity .2s;
  position: relative;
  padding: 0
}

.header .user-account__signin:hover .user-account__signin-icon {
  fill: #ec2b8c
}

.header .user-account__signin-icon {
  fill: #000;
  width: 22px;
  pointer-events: none
}

@media (max-width:23.375em) {
  .header .user-account__signin-icon {
    width: 20px
  }
}

@media (min-width:48em) {
  .header .user-account__signin-icon {
    width: 26px
  }
}

@media (min-width:64em) and (max-width:74.9375em) {
  .header .user-account__signin-icon {
    width: 23px
  }
}

.header .user-account__signin-icon path {
  fill: inherit
}

svg {
  display: block
}

svg,
svg>g {
  width: 100%;
  height: 100%
}

:root:has(body.has-alert-bar) {
  --stn-player-floatMarginY: 100px
}

.author-info__summary:has(.social-share__list li) .author-info__summary-text {
  margin-top: 0
}

.author-info__summary .social-share__list:not(:has(li)) {
  display: none
}

body.single-sweepstakes .item-figure:has(.article-body-content-main-photo) {
  margin: 0 0 20px
}

.single-games:has(.premium-content__banner.is-active) .article-content {
  filter: blur(4px);
  pointer-events: none
}

.single-games:has(.premium-content__banner.is-active) .article-content * {
  pointer-events: none
}

.single-games .post-main .article-content .pm-embed-div:has(iframe) {
  min-height: 0
}

.module-sub-menu .sub-menu__list::-webkit-scrollbar:horizontal {
  height: 4px
}

.nav {
  margin: 0;
  padding: 0;
  list-style: none
}

.nav {
  margin: 0;
  padding: 0;
  list-style: none
}

.container-full {
  margin: 0 auto;
  width: calc(100% - 16em)
}

@media (max-width:90em) {
  .container-full {
    width: calc(100% - 9em)
  }
}

@media (max-width:80em) {
  .container-full {
    width: calc(100% - 8em)
  }
}

@media (max-width:30em) {
  .container-full {
    width: calc(100% - 4em)
  }
}

@media (max-width:47.9375em) {
  .movies:has(.movies-nav) .movies-header {
    margin-bottom: 0
  }
}

@media (max-width:30em) {
  .movies:has(.movies-nav) .hub-content-feed {
    margin-top: 0
  }
}

@media (max-width:48em) {
  .movies:has(.movies-nav) .hub-content-feed.hub-content-feed-no-sidebar .module-horizontal-cards-article:first-child {
    margin-top: 0
  }
}

.movies-slider:has(.swiper-scrollbar[style*="display: none"]) {
  padding-bottom: 1.2em
}

.single-format-link .swiper:has(.swiper-scrollbar[style*="display: none"]) {
  padding-bottom: 0
}

.single-format-link .swiper:has(.swiper-scrollbar[style*="display: none"]) .swiper-wrapper {
  margin-bottom: 0
}

.listicle-card:has(.just-watch.is-open) .listicle-card__stream-link {
  visibility: hidden
}

.listicle-card__heading:has(.listicle-card__title) {
  padding-bottom: 20px
}

@media (min-width:80em) {
  .listicle-card--show:has(.just-watch) {
    grid-template-columns: 33% 1fr 6.7em
  }
}

@media (min-width:40em) {
  .listicle-card--show:has(.listicle-card__video) {
    grid-template-columns: 100%
  }

  .listicle-card--show:has(.listicle-card__video) .listicle-card__title {
    grid-column: -1/1
  }
}

@media (min-width:80em) {
  .listicle-card--show:has(.listicle-card__video) .listicle-card__content {
    grid-row: 3/4
  }

  .listicle-card--show:has(.listicle-card__video) .just-watch {
    grid-row: 2/4
  }
}

@media (min-width:80em) {
  .listicle-card--show:has(.listicle-card__video):has(.just-watch) {
    grid-template-columns: 1fr 6.7em
  }
}

.listicle-vertical .listicle-card--games .listicle-card__text:not(:has(p)) {
  display: none
}

body,
div,
ul,
li,
h1,
h2,
p {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}

img {
  display: block;
}

ul,
li {
  list-style: none;
}

body,
button {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: none;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}

body {
  font-family: sans-serif;
}

a {
  text-decoration: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

button {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

.wp {
  max-width: 800px;
  margin: 0 auto;
}

.main-top {
  padding: 25px 37px 45px;
}

.news {
  font-size: 18px;
  color: #ec2b8c;
  margin-bottom: 22px;
}

.main-h1 {
  font-family: Impact;
  font-size: 3.8em;
  color: #000000;
  line-height: 56px;
  text-align: left;
  font-style: normal;
  margin-bottom: 15px;
}

.main-time {
  font-family: sans-serif;
  font-size: 14px;
  color: #A2A2A2;
  line-height: 16px;
  text-align: left;
  font-style: normal;
}

.main-time a {
  color: #A2A2A2;
  text-decoration: underline;
}

.imglink {
  display: block;
  overflow: hidden;
}

.imglink img {
  display: block;
  max-width: 100%;
  width: 100%;
}

.img-desc {
  font-weight: normal;
  font-size: 14px;
  color: #000000;
  line-height: 19px;
  text-align: left;
  font-style: normal;
  padding: 12px 37px 24px;
}

p {
  font-weight: normal;
  font-size: 20px;
  color: #000000;
  line-height: 32px;
  text-align: left;
  font-style: normal;
  padding: 0 37px;
  margin-bottom: 44px;
}

p a {
  color: #FC5253;
  text-decoration: underline;
}

.img-desc2 {
  font-weight: normal;
  font-size: 14px;
  color: #9B9B9B;
  line-height: 19px;
  text-align: left;
  font-style: normal;
  padding: 10px;
  padding-top: 0;
  margin-bottom: 15px;
}

.img-desc2 a {
  color: #000000;
  text-decoration: underline;
}

.pd29 {
  padding-top: 29px;
}

h2 {
  font-weight: 900;
  font-size: 28px;
  color: #000000;
  line-height: 38px;
  text-align: left;
  font-style: normal;
  padding: 0 37px;
  margin-bottom: 52px;
  position: relative;
}

h2 img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 71px;
  bottom: -60px;
}

.mr37 {
  margin-left: 37px;
  margin-right: 37px;
  margin-bottom: 18px;
}

.ul-list {
  margin: 0 37px;
}

.ul-list li {
  margin-bottom: 22px;
}

.ul-list .item {
  background: #F8F8F8;
  border-radius: 3px;
  border: 1px solid #E6E6E6;
  padding: 30px 20px 24px;
}

.ul-list .item .item-tit {
  display: flex;
  align-items: center;
  font-weight: 800;
  font-size: 16px;
  color: #000000;
  line-height: 25px;
  text-align: left;
  font-style: normal;
  margin-bottom: 16px;
}

.ul-list .item .item-tit img {
  display: block;
  width: 117px;
  margin-right: 10px;
}

.ul-list .item .text {
  font-weight: normal;
  font-size: 18px;
  color: #000000;
  line-height: 25px;
  text-align: left;
  font-style: normal;
}

.ul-list .item .text a {
  color: #EC2B8C;
  text-decoration: underline;
}

.proud-tit {
  font-weight: 900;
  font-size: 30px;
  color: #FFFFFF;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  background: #090f46;
  padding: 22px 25px;
}

.proud-main {
  background: #F6F6F6;
  padding-top: 74px;
  display: flex;
  justify-content: center;
  padding-bottom: 56px;
}

.proud-main .pr-img {
  display: flex;
  margin-left: 46px;
  align-items: flex-end;
  max-width: 400px;
  position: relative;
}

.proud-main .pr-img-1 {
  width: 32%;
}

.proud-main .pr-img-2 {
  width: 50%;
}

.proud-main .pr-img-1 img {
  display: block;
  width: 100%;
}

.proud-main .pr-img-2 img {
  display: block;
  width: 100%;
}

.sprite {
  display: block;
  position: absolute;
  right: 8%;
  top: 6%;
  width: 28%;
}

.pr-tit {
  font-weight: 900;
  font-size: 23px;
  color: #000000;
  line-height: 28px;
  font-style: normal;
  margin: 0 auto;
  text-align: left;
  max-width: 300px;
  margin-bottom: 31px;
}

.pr-bottom {
  background: #F6F6F6;
  padding-bottom: 27px;
  border-bottom: 5px solid #090f46;
  margin-bottom: 22px;
}

.pr-btn {
  background: #090f46;
  border-radius: 5px;
  font-weight: bold;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 25px;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.62);
  text-align: left;
  font-style: normal;
  padding: 28px 52px 22px;
  text-align:center;
}

.btnbox {
  margin:0 auto;
  display: flex;
  max-width: 95%;
  align-items: center;
  justify-content: center;
  margin-bottom: 37px;
}

.prbottomimg {
  display: block;
  max-width: 300px;
  margin: 0 auto;
}

.mb50 {
  margin-bottom: 50px;
}

.ul-list2 {
  padding-inline-start: 20px;
}

.ul-list2 li {
  margin-bottom: 20px;
  list-style-type: disc;
  font-size: 20px;
}

.ul-list2 .top-list {
  margin-bottom: 20px;
  list-style-type: none;
  font-size: 20px;
}

.bgbox {
  padding: 20px 20px 14px 16px;
  background: #F8F8F8;
  border-radius: 3px;
  border: 1px solid #E6E6E6;
  margin: 0 37px 19px;
}

.bgbox .bgbox-tit {
  font-weight: 900;
  font-size: 20px;
  color: #000000;
  line-height: 32px;
  text-align: left;
  font-style: normal;
}

.bgbox .text {
  font-weight: normal;
  font-size: 20px;
  color: #000000;
  line-height: 32px;
  text-align: left;
  font-style: normal;
}

.bgbox .text a {
  color: #EC2B8C;
  text-decoration: underline;
}

.bgbox .text img {
  display: block;
  max-width: 100%;
  margin-top: 13px;
}

.proud-desc {
  background: #EC2C88;
  padding: 15px 40px;
  font-size: 20px;
  color: #FFF;
  line-height: 30px;
  text-align: left;
  font-style: normal;
}

.proud-desc span {
  color: #FFF58F;
  font-weight: bold;
}

.proud-box .proud-main {
  padding-top: 50px;
  padding-bottom: 21px;
}

.pr-ling {
  background: #000000;
  padding: 9px 51px;
  clip-path: polygon(0% 0%, 90% 0, 100% 100%, 10% 100%);
  margin-bottom: 20px;
  border-radius: 5px;
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 25px;
  font-style: normal;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
}

.pr-ling a {
  text-decoration: underline;
  color: #FFFFFF;
}

.pr-time {
  font-weight: normal;
  font-size: 18px;
  color: #000000;
  line-height: 25px;
  text-align: left;
  font-style: normal;
  margin: 0 57px 20px;
}

#countdown {
  font-family: sans-serif;
  font-weight: 500;
  font-size: 38px;
  color: #000000;
  line-height: 48px;
  text-align: left;
  font-style: normal;
}

.proud-box2 .pr-btn {
  font-size: 20px;
}

.proud-box2 .pr-bottom {
  border-bottom: 3px solid #EC2B8C;
  margin-bottom: 0;
}

.commit {
  padding: 24px 36px 50px;
}

.commit .commit-tit {
  font-weight: 900;
  font-size: 28px;
  color: #000000;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  margin-bottom: 33px;
}

.commit .commit-tit-line {
  font-weight: normal;
  font-size: 14px;
  color: #989898;
  line-height: 30px;
  text-align: left;
  font-style: normal;
}

.ul-commit {
  margin: 0;
}

.ul-commit li {
  margin-bottom: 22px;
}

.ul-commit li .item {
  padding-bottom: 20px;
  padding-left: 71px;
  border-bottom: 1px solid #F0F0F0;
  position: relative;
}

.ul-commit li:last-child .item {
  border-bottom: none;
}

.ul-commit .item .com-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 50px;
  height: 50px;
  overflow: hidden;
  border-radius: 5px;
}

.ul-commit .item .com-name {
  font-weight: 500;
  font-size: 18px;
  color: #666666;
  line-height: 20px;
  text-align: left;
  font-style: normal;
  margin-bottom: 10px;
}

.ul-commit .item .com-content {
  font-weight: normal;
  font-size: 18px;
  color: #000000;
  line-height: 23px;
  text-align: left;
  font-style: normal;
}

.ul-commit .item .com-content img {
  display: block;
  max-width: 100%;
  margin-top: 20px;
}

.btn-more {
  display: block;
  background: linear-gradient(227deg, #EC2C88 0%, #F14242 100%);
  border-radius: 5px;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 25px;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.62);
  text-align: center;
  font-style: normal;
  padding: 18px 32px;
  max-width: 340px;
  margin: 0 auto;
}

.c15 {
  margin-bottom: 25px;
}

.c15,
.c15 td,
.c15 tr {
  border: 1px solid #d6d6d6;
}

.c15 .c3 p {
  padding: 5px 10px 5px;
  margin-bottom: 0px;
}

table {
  border-collapse: collapse;
  border-spacing: 0px;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

.c15 .c3 p {
  padding: 5px 10px 5px;
  margin-bottom: 0px;
}

.Figure-caption {
  width: 100%;
  max-width: 650px;
  margin-right: auto;
  margin-left: auto;
  font-size: 20px;
  max-width: 600px;
  font-style: italic;
  line-height: 22px;
  max-width: 520px;
  padding-top: 4px;
  color: #1a1a1a;
  display: block;
}

.Figure {
  display: block;
  max-width: 650px;
  width: 100%;
  margin: 20px auto;
}

.c15 .c3 p {
  padding: 5px 10px 5px;
  margin-bottom: 0px;
}

.span-table-01 {
  background-color: #e8e6f7;
}

table li {
  font-size: 20px;
}

table td {
  padding: 10px;
}

table li {
  margin: 10px 0;
}

.def-text {
  margin: 0;
  padding: 0;
}

.def-text-2 {
  font-size: 18px !important;
  padding: 15px;
  margin: 0;
}

.faq-btn {
  padding: 15px;
  background-color: #F8F8F8;
  margin: auto;
  border-radius: 3px;
  border: 1px solid #E6E6E6;
  cursor: pointer;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.6s ease;
}

.faq-answer.open {
  max-height: 300px;
  /* Должно быть больше, чем максимальный размер содержимого */
}

.faq-btn img {
  transition: transform 0.3s ease;
}

.faq-btn.active img {
  transform: rotate(180deg);
}

a {
  text-decoration: none !important;
}

a:hover {
  text-decoration: underline !important;
}

.mycomment {
  box-sizing: border-box;
  display: flex;
  width: 100%;
  margin-block: 20px;
  font-size: 16px;
}

.mycomment-img {
  width: 38px;
  height: 38px;
  border-radius: 5px;
  margin-right: 10px;
}

.mycomment-info {
  width: 100%;
  max-width: 100%;
}

.mycomment-info__inner {
  background-color: rgba(51, 51, 51, 0.1);
  border-radius: 3px;
  line-height: 16px;
  margin-top: 0;
  padding: 10px;
  position: relative;
}

.textbox {
  width: 100%;
  font-size: 16px;
  box-sizing: border-box;
  border: transparent;
  margin-bottom: 10px;
  outline: none;
  border: none;
}

.error {
  position: relative;
  margin-top: -10px;
  color: red;
  font-size: 13px;
  padding-left: 5px;
  display: none;
}

.sendcomment {
  float: right;
  background-color: #e4e6eb;
  text-decoration: none;
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  color: #374d60;
  padding: 10px 12px;
  border-radius: 3px;
  cursor: pointer;
}

@media (max-width: 525px) {
  .main-h1 {
    font-size: 2.9em !important;
    line-height: 38px !important;
  }
  
  .main-top h2 {
    font-size: 2.2em !important;
    line-height: 30px !important;
  }
}